title: Membre de l'équipe
accept: image/*

fields:
  name:
    label: Nom
    type: text
    required: true
  role:
    label: Poste
    type: text
    required: true
    help: "Ex: CEO & Co-Founder"
